<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">

    <title>Photographer's Profile</title>
  </head>
  <body>

   
    <!-- Page Content -->
    <div class="container">

        <div class="row profile">
            <div class="col-lg-12">
                <h1 class="my-4 text-lg-left" id="name">John Doe</h1>
            </div>

            <div class="col-lg-8 col-xs-12">
                <div class="profile-user-info">
                    <h2>Bio</h2>  
                    <div id="bio"></div>
                </div>
            </div>

            <div class="col-lg-4 col-xs-12">
                <div class="profile-user-info">
                    <h2>Phone</h2>  
                    <div id="phone"></div>
                </div>
                <div class="profile-user-info">
                    <h2>Email</h2>  
                    <div id="email"></div>
                </div> 
            </div>
        </div>


  
        <div class="row text-lg-left" id="album-gallery">
            <!-- Image Gallery -->
        </div>
  
      </div>
      <!-- /.container -->
    


    

    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
  src="https://code.jquery.com/jquery-3.3.1.min.js"
  integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
  crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

    <!-- Addiional JavaScript -->
    <script src="js/script.js"></script>
  </body>
</html>